RubyGems Navigation menu

asimov 1.1.0

A Ruby client for the OpenAI API support for multiple API configurations in a single app, robust and simple error handling, and network-level configuration.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.1.0 - March 02, 2023 (18 ko)
  2. 1.0.0 - January 25, 2023 (16,5 ko)
  3. 0.1.0 - January 14, 2023 (14 ko)

Dépendances de Runtime (1):

httparty >= 0.18.1, < 0.22.0

Propriétaires:

Pushed by:

Auteurs:

  • Peter M. Goldstein

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 1 434

Pour cette version 546

License:

MIT

Version de Ruby requise: >= 3.0.0

New versions require MFA: true

Version published with MFA: true

Liens: